<?xml version="1.0"?>
<TruckWheel
	Mesh="ural_wheel4.xml"
	TrackTexture="tracks/kraz_track__d.tga"
	Radius="0.59"
	Width="0.41"
	Mass="200"
	Friction="1.0"
	SubstanceFriction="1.25"
>
	<Softness ForceScale="0.4" MaxAccel="0.01" />
</TruckWheel>
